* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }
body {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    background-color: beige;
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
  }
.calculator {
    display: flex;
    flex-flow: column wrap;
    border: solid 5px black;
    width: 300px;
    height: 450px;
    margin-top: 40px;
    background-color: rgb(43, 226, 165);
    padding: 5px;
  }
.displayArea {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 25px;
    flex-flow: row wrap;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.displayArea>button {
    width: 80px;
    height: 30px;
    font-size: 25px;
    background-color: rgb(241, 45, 45);
}
.displayArea>div {
    font-size: 25px;
    height: 40px;
    width: 100px;
    text-align: center;
    background-color: blanchedalmond;
    border: solid 3px black;
}#operator {
    width: 50px;
    font-size: 30px;
}#result {
    width: 130px;
}
.buttonArea {
    flex-flow: row wrap;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.buttonArea>button {
    width: 60px;
    height: 60px;
    font-size: 50px;
}
.signs {
    background-color: rgb(204, 221, 53);
}
